/* CSS Document */

body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
margin:0px;
padding:0px;

}
.bg{
background:url(webimages/bg.jpg) top left repeat-x #F3F3F3;
}

.header-bg{
background:url(webimages/header-bg.jpg) top center no-repeat;
}
.powered {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #4D4D4D;
	text-decoration: none;
}
.new-latest{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	cursor:move;
	text-align: justify;
}

.nave{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	}
	
.nave a{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	}
	
	
	.top-nave{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	}
		.callus{
	font-family:"Trebuchet MS";
	font-size:18px;

	}
	
	.callus1{
	font-family:"Trebuchet MS";
	font-size:27px;

	}
	

.quiry-bg{
background:url(webimages/quiry-bg.jpg) top center repeat-y;
border-radius: 6px;
}

		.uiry-sub-text{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;

	}
	
	.text-filed{
	background:#FFFFFF;
	border:solid 1px #BBBBBB;
	color:#000000;
	font-size:12px;
	font-family:"Trebuchet MS";
	height: 17px;
	
	}

		.sub-headtext{
	font-family:"Times New Roman", Times, serif;
	font-size:23px;
	color:#C9251E;
	text-decoration:none;

	}
	.sub-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	color:#000000;
	text-decoration:none;
	text-align:justify;
	}
	
	.submit-bg{
	background:#C91E17;
	border-radius: 4px;
	color:#FFFFFF;
	font-size:12px;
	height:17px;
	line-height:17px;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	border:none;
	}
	
	.boder{
	border:solid 1px #C5C5C5;}

.footer-bg{
background:url(webimages/footer-bg.jpg) top center no-repeat;
}
.footer-link{
font-family:"Trebuchet MS";
font-size:13px;
color:#FFFFFF;
}

.footer-link a{
font-family:"Trebuchet MS";
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}

/*abdul style start*/
.style1 {color: #C9251E}
.style2 {color: #FFFFFF;
 cursor:move;}
.style5 {color: #3A77AE}

 .account_login{
    
    width:100%; background: #890908; height: auto;
  }

 .account_login a{
    color: #fff; 
    font-size: 16px;
    margin-right: 20px;
    text-decoration: none;
  }
  /*.stprofile{
    display: none;
  }
  .stprofile_block{
    display: inline-block !important; 
  }*/